{
    "wconame": "simplemobnav",
    "owner": "philc",
    "price":1,
    "aliascode":[],
    "commentaliascode":"if paid wco then [tribename_uniquecode,...]",
    "codehash": "123",
    "thumbnail": "",
    "title": "A simple link kist to show and hide some block  for mobile screen",
    "description": "",
    "lang":["fr"],
    "tpl": {
        "simplemobnavnavbuttonh":"apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavnavlist": "apxtri/objects/wco/simplemobnav/navlist.mustache",
        "simplemobnavnavbutton": "apxtri/objects/wco/simplemobnav/navbuttonh.mustache",
        "simplemobnavmain": "apxtri/objects/wco/simplemobnav/main.mustache"},
    "tpldatamodel": {
        "simplemobnav":"apxtri/objects/wco/simplemobnav/examplenav"
    }
}